13
Nov
2012
Mise à jour des supports de la formation OpenLayers, ExtJs et GeoExt Imprimer
Un visiteur du site m'a envoyé un mail pour me signaler un problème avec les supports de mon cours et de mon TP "OpenLayers, ExtJS et GeoExt" que j'avais réalisé l'an dernier. En fait, il s'agit d'un changement pour le chargement des fichiers KML et OSM qui est dû à la nouvelle version 2.12 d'OpenLayers sortie en juin 2012. Il faut maintenant passer obligatoirement par un objet OpenLayers.Layer.Vector. J'avais modifié dans les supports que j'ai mis en ligne la semaine dernière, mais j'avais oublié d'envoyer les versions modifiées pour la formation "OpenLayers, ExtJS et GeoExt". C'est maintenant chose faite ! Sourire
Vous trouverez ces supports toujours à la même adresse :